from django import forms

class LoginForm(forms.Form):
    username = forms.CharField(label="Имя")
    password = forms.CharField(label="Пароль", widget=forms.PasswordInput)


class MessageForm(forms.Form):
    addressee = forms.CharField(label="Кому", 
        widget=forms.TextInput(attrs={"class": "w3-input"}))
    subject = forms.CharField(label="Тема")
    body = forms.CharField(label="Текст сообщения", widget=forms.Textarea)